GIT-VERIFY-TAG(1)

NAME
git-verify-tag - Check the GPG signature of tags

SYNOPSIS

git verify-tag <tag>...

DESCRIPTION

Validates the gpg signature created by git tag.

OPTIONS

<tag>...
    SHA1 identifiers of git tag objects.

AUTHOR

Written by Jan Harkes <jaharkes@cs.cmu.edu[1]> and Eric W. Biederman <ebiederm@xmission.com[2]>

DOCUMENTATION

Documentation by Junio C Hamano and the git-list <git@vger.kernel.org[3]>.

GIT

Part of the git(1) suite

NOTES

1.  jaharkes@cs.cmu.edu
    mailto:jaharkes@cs.cmu.edu

2.  ebiederm@xmission.com
    mailto:ebiederm@xmission.com

3.  git@vger.kernel.org
    mailto:git@vger.kernel.org